Subject: Re: dcbz works on 862 everywhere!

From: Dan Malek <[email-masked]>
Date: Mon, 24 Mar 2003 16:42:16 -0500

Joakim Tjernlund wrote:

> I will removed the Guarded flag though since I don't see why it's there. Speak up
> now if you want to have it left.

Everything is there for a reason, including setting the guarded flag if
the PTE indicates this should be done.  Since it doesn't seem to be clear
from messages I've sent in the past, the guarded flag is used to ensure
the proper order of operation on I/O spaces.  Any ioremap will request
this feature.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/